<categartti xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcategartti>25</codcategartti>
  <denumire>Gaze naturale</denumire>
  <simbolp>36</simbolp>
  <simboln>0</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2022-02-01</datastart>
  <denumirep>Gaze naturale</denumirep>
  <codp>25</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>0</codcategartti>
  <denumire>... nedefinit ...</denumire>
  <simbolp>0</simbolp>
  <simboln>0</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>... nedefinit ...</denumirep>
  <codp>0</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>11</codcategartti>
  <denumire>Cereale si plante tehnice</denumire>
  <simbolp>21</simbolp>
  <simboln>21</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Cereale si plante tehnice</denumirep>
  <codp>11</codp>
  <codn_stoc>11</codn_stoc>
  <codn_serv>11</codn_serv>
</row>

<row>
  <codcategartti>12</codcategartti>
  <denumire>Deseuri feroase si neferoase</denumire>
  <simbolp>22</simbolp>
  <simboln>22</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Deseuri feroase si neferoase</denumirep>
  <codp>12</codp>
  <codn_stoc>12</codn_stoc>
  <codn_serv>12</codn_serv>
</row>

<row>
  <codcategartti>13</codcategartti>
  <denumire>Masa lemnoasa</denumire>
  <simbolp>23</simbolp>
  <simboln>23</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Masa lemnoasa</denumirep>
  <codp>13</codp>
  <codn_stoc>13</codn_stoc>
  <codn_serv>13</codn_serv>
</row>

<row>
  <codcategartti>14</codcategartti>
  <denumire>Certificate de emisii de gaze cu efect de sera</denumire>
  <simbolp>24</simbolp>
  <simboln>0</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Certificate de emisii de gaze cu efect de sera</denumirep>
  <codp>14</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>15</codcategartti>
  <denumire>Energie electrica</denumire>
  <simbolp>25</simbolp>
  <simboln>0</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Energie electrica</denumirep>
  <codp>15</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>16</codcategartti>
  <denumire>Certificate verzi</denumire>
  <simbolp>26</simbolp>
  <simboln>0</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Certificate verzi</denumirep>
  <codp>16</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>17</codcategartti>
  <denumire>Cladiri</denumire>
  <simbolp>27</simbolp>
  <simboln>33</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Constructii si terenuri</denumirep>
  <codp>17</codp>
  <codn_stoc>17</codn_stoc>
  <codn_serv>17</codn_serv>
</row>

<row>
  <codcategartti>18</codcategartti>
  <denumire>Aur de investitii</denumire>
  <simbolp>28</simbolp>
  <simboln>0</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Aur de investitii</denumirep>
  <codp>18</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>19</codcategartti>
  <denumire>Telefoane mobile</denumire>
  <simbolp>29</simbolp>
  <simboln>0</simboln>
  <simbolp1>29</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Telefoane mobile</denumirep>
  <codp>19</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>20</codcategartti>
  <denumire>Microprocesoare</denumire>
  <simbolp>30</simbolp>
  <simboln>0</simboln>
  <simbolp1>30</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Microprocesoare</denumirep>
  <codp>20</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>21</codcategartti>
  <denumire>Console de jocuri, tablete PC si laptopuri</denumire>
  <simbolp>31</simbolp>
  <simboln>0</simboln>
  <simbolp1>31</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Console de jocuri, tablete PC si laptopuri</denumirep>
  <codp>21</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

<row>
  <codcategartti>22</codcategartti>
  <denumire>Terenuri</denumire>
  <simbolp>27</simbolp>
  <simboln>32</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Constructii si terenuri</denumirep>
  <codp>17</codp>
  <codn_stoc>22</codn_stoc>
  <codn_serv>22</codn_serv>
</row>

<row>
  <codcategartti>23</codcategartti>
  <denumire>Alte bunuri</denumire>
  <simbolp>0</simbolp>
  <simboln>34</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Alte bunuri</denumirep>
  <codp>0</codp>
  <codn_stoc>23</codn_stoc>
  <codn_serv>23</codn_serv>
</row>

<row>
  <codcategartti>24</codcategartti>
  <denumire>Servicii</denumire>
  <simbolp>0</simbolp>
  <simboln>35</simboln>
  <simbolp1>0</simbolp1>
  <datastart>2016-01-01</datastart>
  <denumirep>Servicii</denumirep>
  <codp>0</codp>
  <codn_stoc>24</codn_stoc>
  <codn_serv>24</codn_serv>
</row>

</categartti>
